.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.8077136072875px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 143px;
	margin-bottom: 45px;
}

#u40260-8
{
	z-index: 12;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40261-4
{
	z-index: 20;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40262-4
{
	z-index: 24;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40260-8_img,#u40261-4_img,#u40262-4_img
{
	display: block;
	vertical-align: top;
}

#u27933
{
	z-index: 4;
	width: 1327px;
	left: -23px;
	position: relative;
}

#u27938
{
	z-index: 6;
	width: 1327px;
	left: -23px;
	margin-top: 36px;
	position: relative;
}

#u27963
{
	z-index: 8;
	width: 1327px;
	left: -23px;
	margin-top: 35px;
	position: relative;
}

#u27963_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u27968
{
	z-index: 10;
	width: 1327px;
	left: -23px;
	margin-top: 35px;
	position: relative;
}

#u27953
{
	z-index: 2;
	width: 1327px;
	left: -23px;
	margin-top: 36px;
	position: relative;
}

#u27933_img,#u27938_img,#u27968_img,#u27953_img
{
	padding-right: 1px;
}

